# IvyModuleDescriptorDescription

interface IvyModuleDescriptorDescription

The description of an Ivy publication.

#### Since

4.8

#### See also

IvyModuleDescriptorSpec

## Functions

getHomepage
Link copied to clipboard
abstract fun getHomepage(): Property<String>
The homepage of the publication of this description.
getText
Link copied to clipboard
abstract fun getText(): Property<String>
The text of this description.